<!DOCTYPE html>
<html>
	<head>
		<title> Image </title>
	</head>
	<body>
		<!-- Image Map Generated by http://www.image-map.net/ -->
		<img src="imagen2.png" usemap="#image-map">

		<map name="image-map">
		
    		<area target="_self" alt="Playstation" title="Playstation" href="https://www.playstation.com" coords="46,70,47" shape="circle">
    		
    		<area target="_self" alt="Nintendo" title="Nintendo" href="https://www.nintendo.com/" coords="150,82,42" shape="circle">
    		
    		<area target="" alt="Xbox" title="Xbox" href="https://www.xbox.com" coords="244,74,43" shape="circle">
    		
		</map>

	</body>
</html>

